@media only screen and (max-width: 991px) {
  .after-logo-txt {
    display: none;
  }
  .product #yomenu-3{
      display:none;
  }
  .journal-header-center #search input,
  .adress-header,
  .logo-header,
  .recommend-carousel,
  .download,
  #lower-column-button,
  #header .all-phones,
  .marker,
  .right-data-footer {
    display: none;
  }
  .action-text {
    display: none;
  }
  .cms-blocks {
    display: none;
  }
  #cart .heading a > span {
    display: none;
  }
  #footer .fa-phone:before {
    transform: rotate(0);
  }
  .gamburger {
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 100%;
    float: left;
    padding: 10px;
    position: relative;
  }
  .product .breadcrumb {
    display: none;
  }
  .gamburger div {
    width: 25px;
    height: 3px;
    background-color: #24364d;
  }
  .gamburger div:after {
    content: " ";
    display: block;
    width: 25px;
    height: 3px;
    background-color: #24364d;
    top: 7px;
    position: absolute;
  }
  .all-phones {
    display: block;
    float: left;
    width: 50%;
    padding: 0;
  }
  #footer .fa-envelope-o {
    margin-left: 7px;
    font-size: 16px;
  }
  #footer .all-phones .hdr-phone {
    line-height: 2.175;
  }
  .gamburger div:before {
    content: " ";
    display: block;
    width: 25px;
    height: 3px;
    background-color: #24364d;
    bottom: 7px;
    position: absolute;
  }
  .media_only_bigger_760 {
    display: block;
  }
  .j-min {
    height: 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  }
  #logo-media a img {
    max-height: 100px;
    float: left;
    width: 85px;
    height: auto;
    padding: 5px 10px 10px 0px;
  }
  .journal-header-center .journal-links .links {
    display: none;
  }
  .journal-links {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    background: #f0f4f8;
    padding: 0 10px !important;
  }
  .media-content {
    padding: 0 !important;
  }
  #logo {
    display: none;
  }
  .btn-group.open .dropdown-toggle {
    box-shadow: none;
  }
  .right-data {
    display: none;
  }
  .search .button-search i:before {
    content: "\e697";
    font-size: 22px;
    color: #24364d;
  }
  #search {
    box-shadow: none;
  }
  #search .button-search {
    position: relative;
  }
  .media-cart #cart {
    float: right;
    background: transparent;
    padding-top: 2px;
    padding-left: 2px;
  }
  .search {
    float: none;
    padding: 0px;
    width: auto;
  }
  .mega-menu-media {
    display: none;
  }
  .media-cart #cart i {
    background-color: transparent;
    border-radius: 0;
  }
  #cart-link a i:before {
    background-image: none;
    content: "\e180";
    font-size: 22px;
    color: #24364d;
  }
  #cart-link {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 12px;
  }
  .extended-container #content {
    float: left;
    width: 100%;
  }
  #container #column-left {
    display: none;
  }
  .owl-buttons {
    display: none;
  }
  .media-phone {
    float: right;
  }
  .media-phone div {
    width: 100%;
    height: 100%;
    padding: 13px 10px 13px 3px;
    text-align: center;
  }
  .fa-phone:before {
    content: "\f095";
    font-size: 22px;
    transform: rotate(45deg);
  }
  .journal-header-center #cart .heading i {
    width: auto;
  }
  .media-cart,
  .media-phone,
  .media-search {
    float: right;
    width: 50px;
  }
  .media-search div #search {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .journal-simple-slider .owl-pagination {
    margin-top: 15px;
    position: relative;
  }
  .journal-simple-slider {
    padding: 0 20px;
    margin: 0 !important;
  }
  .owl-controls .owl-page span {
    background-color: #24364d !important;
    width: 10px !important;
    height: 10px !important;
  }
  .owl-controls .owl-page.active span {
    background-color: #0861f3 !important;
  }
  #yomenu-3 .box-heading.fm-toggle {
    margin: 0;
    width: 100%;
    text-align: left;
    padding: 10px 20px;
    background-color: #f0f4f8;
    color: #02779e;
    border-bottom: 4px solid #02779e;
    font-size: 16px;
  }
  #yomenu-3 .box-heading.fm-toggle .fa-bars {
    display: none;
  }
  #yomenu-3 .box-content ul.yo-fm li > a {
    color: #212121;
    background-color: transparent;
    padding: 8px 16px 8px 35px;
  }
  #yomenu-3 .box-content ul.yo-fm li > a:before {
    content: " ";
    height: 73%;
    width: 5px;
    background: rgb(75, 190, 63);
    position: absolute;
    display: block;
    left: 20px;
    top: 13.5%;
  }
  #yomenu-3 ul.yo-fm li a.fm-parent:after {
    font-size: 20px;
  }
  #yomenu-3 ul.yo-fm.fm-one ul li a:before {
    display: none;
  }
  #yomenu-3 ul.yo-fm.fm-one ul li a {
    background: white;
  }
  .rotate:after {
    transform: rotate(-90deg);
  }
  #showAll {
    display: none;
  }
  .top_data_sub_categories,
  .product-recommed-image div + div {
    height: auto !important;
  }
  .product-recommed-image div + div ul li a {
    position: relative;
  }
  .product-recommed-image div + div ul li a:before {
    content: "\f111";
    font-family: FontAwesome;
    position: absolute;
    font-size: 5px;
    left: -10px;
    color: #477c95;
  }
  .top_data_sub_categories:after {
    display: block;
    clear: both;
    content: " ";
  }
  .top_data_sub_categories {
    min-height: auto !important;
    border-bottom: 1px solid #f0f0f1;
  }
  .top_data_sub_categories:last-child {
    border-bottom: none;
  }
  .media-footer {
    float: left;
    border-top: 2px solid #034358;
    width: 100%;
  }
  .media-footer div {
    text-align: center;
    color: white;
    padding: 10px;
  }
  .media-footer div i {
    margin-right: 10px;
    margin-bottom: 5px;
  }
  a#go {
    display: none;
  }
  #modal-form .hdr-phone {
    text-align: center;
    line-height: 2;
  }
  #modal-form #modal_close {
    position: relative;
    text-shadow: 0 1px 0 #4d659f;
    height: 31px;
    width: 31px;
    padding: 11.5px 6px;
    color: #cfe8fd;
    border: 2px solid #cfe8fd;
    background: #02779e;
    overflow: hidden;
    border-radius: 50%;
    text-align: center;
    float: right;
    text-shadow: none;
    margin: -45px -35px;
    cursor: pointer;
    text-decoration: none;
    -webkit-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    transition: 0.3s;
    animation-timing-function: ease-in-out;
  }
  #modal-form #modal_close:before {
    width: 15px;
    left: 23%;
    top: 45%;
    transform: rotate(45deg);
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    background-color: #cfe8fd;
    -webkit-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    transition: 0.3s;
  }
  #modal-form #modal_close:after {
    width: 15px;
    transform: rotate(-45deg);
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    left: 23%;
    top: 45%;
    background-color: #cfe8fd;
    -webkit-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    transition: 0.3s;
  }
  .media-menu-left {
    background: black;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    bottom: 0;
    left: -100%;
    z-index: 2;
    overflow: scroll;
  }
  #modal-form .hdr-phone a {
    color: #212121;
    font-size: 16px;
  }
  #modal-form .hdr-phone a b {
    font-weight: 700;
    font-size: 16px;
  }
  #modal-form {
    border: 3px solid #02779e;
    background-color: white;
  }
  #close-menu {
    padding: 15px 25px;
    width: 25% !important;
    float: right;
  }
  #close-menu div {
    float: right;
    width: 10%;
    background: transparent;
    position: relative;
    padding: 20px;
    border: 3px solid #666c04;
    position: relative;
  }
  #close-menu div span {
    display: block;
    width: 70%;
    height: 4px;
    background: #666c04;
    transform: rotate(45deg);
    position: absolute;
    left: 15%;
    top: 18px;
  }
  #close-menu div span + span {
    display: block;
    width: 70%;
    height: 4px;
    background: #666c04;
    position: absolute;
    transform: rotate(-45deg);
    left: 15%;
    top: 18px;
  }
  .main-info div {
    border-bottom: 1px solid #0d0d0d;
    border-top: 1px solid #0d0d0d;
    position: relative;
  }
  .main-info div a {
    font-size: 14px;
    font-weight: 400;
    color: white;
    padding: 10px 7%;
    display: block;
  }
  .main-info div a:before {
    content: "\f111";
    font-family: FontAwesome;
    font-size: 7px;
    top: 27%;
    position: absolute;
    left: 2%;
    color: rgb(75, 190, 63);
  }
  .main-info div a:after {
    font-family: FontAwesome;
    content: "\f105";
    float: right;
    margin-right: 1px;
    font-size: 20px;
  }
  .main-info {
    width: 100%;
    float: right;
  }
  #yomenu-2 {
    float: left;
    width: 100%;
  }
  /*for product*/
  .left .owl-item {
    /* float: none;
             margin: 0 auto; */
  }
  .journal-center-bg.j-100.z-0 {
    display: none;
  }
  .middle .b1c-name {
    display: none;
  }
  .left .ya-share2 {
    display: none;
  }
  .product .header-price {
    display: none;
  }
  .product #content {
    padding: 0 !important;
  }
  #product {
    padding: 0;
  }
  .form-group.cart {
    width: 100%;
  }
  .product .left {
    padding: 20px;
  }
  .small_bot_top_padding {
    display: none;
  }
  .product-page .heading-title {
    color: #212121 !important;
    font-size: 18px !important;
    margin: 0;
    padding-left: 20px !important;
  }
  .nav-tabs > li {
    display: none;
  }
  .nav-tabs > li:nth-child(-n + 3) {
    display: block;
    width: 100%;
  }
  .oc2 #tabs {
    font-size: 0;
    display: flex;
    justify-content: space-between;
  }
  .middle .description {
    padding-left: 20px;
  }
  .prices {
    padding: 20px !important;
  }
  #tabs a,
  #tabs li a {
    font-size: 14px !important;
    padding: 0 3px;
    color: black !important;
  }
  .atrribute-group {
    width: 100%;
    border-bottom: 1px solid white;
  }
  #form-review input[type="text"] {
    width: 100%;
  }
  .oc2 .tab-content.active {
    padding: 20px;
  }
  #tabs li {
    outline: 1px solid #f4f4f4;
    border-radius: 0;
  }
  #tabs li a {
    border: none;
  }
  .discount_prices .optprice {
    display: block;
    text-align: center;
  }
  .main-price {
    text-align: center;
    background-color: #e5ebf2;
    padding: 10px;
  }
  .main-price li {
    list-style-type: none;
    font-size: 20px !important;
    font-weight: 700;
  }
  .main-price li span {
    font-size: 12px !important;
    font-weight: 400;
  }
  .ya {
    text-align: center;
    padding: 5px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin-top: 10px;
  }
  ul#tabs:before {
    height: 0;
  }
  .countdown-wrapper {
    padding: 15px;
  }
  .quantity_cart {
    font-size: 20px !important;
  }
  .product-page .countdown,
  .expire-text {
    max-width: 100% !important;
    width: 100%;
  }
  .prices .form-group.cart {
    margin: 0;
  }
  #tabs a:hover,
  #tabs a.selected,
  #tabs li a:hover,
  #tabs li.active a {
    color: black !important;
    background-color: transparent !important;
    box-shadow: none;
    outline: none;
    border-top: 2px solid #02779e;
    border-bottom: none;
    border-left: none;
    border-radius: 0;
  }
  #mfilter-content-container {
    overflow: visible;
  }
  .header-customers {
    color: rgb(75, 190, 63);
    padding: 10px;
    border-bottom: 4px solid rgb(75, 190, 63);
    font-size: 16px;
    text-transform: uppercase;
  }
  .for_customers {
    float: left;
    width: 100%;
  }
  .numbers {
    margin-top: 15px;
    background-color: #181818;
    float: left;
    text-align: center;
    width: 100%;
    padding: 20px 0;
  }
  .numbers a {
    color: white;
    line-height: 2;
    font-size: 16px;
  }
  .numbers a b {
    font-weight: 700;
    font-size: 17px;
  }
  .numbers div:last-child {
    padding: 10px;
    margin: 10px auto;
    font-size: 20px;
    background: rgb(75, 190, 63);
    width: 94%;
  }
  .numbers div:last-child::before {
    content: "\f095";
    font-family: FontAwesome;
    transform: rotate(45deg);
    padding: 15px;
  }
  .main-category {
    float: left;
    width: 100%;
  }
  .child-menu {
    padding: 0;
  }
  .close-menu {
    display: none;
    visibility: hidden;
  }
  .open {
    display: block;
    visibility: visible;
    transition: 0.2s all;
    border: 6px solid rgb(75, 190, 63);
    -webkit-transition: height 0.2s ease-in-out;
    -o-transition: height 0.2s ease-in-out;
    transition: height 0.2s ease-in-out;
  }
  .open a::before {
    display: none;
  }
  .openParent {
    background: rgb(75, 190, 63);
  }
  .openParent a {
    color: white !important;
    text-decoration: none;
  }
  .open .limenu {
    background: #292929;
    border-bottom: 1px solid #232323;
  }
  .limenu {
    border-bottom: 1px solid #0d0d0d;
    border-top: 1px solid #0d0d0d;
    display: block;
    position: relative;
  }
  .limenu a {
    font-size: 14px;
    font-weight: 400;
    color: white !important;
    padding: 10px 7%;
    display: block;
  }
  .menu-menu {
    padding: 0;
  }
  .limenu a::before {
    content: "\f111";
    font-family: FontAwesome;
    font-size: 7px;
    position: absolute;
    left: 2%;
    color: rgb(75, 190, 63);
  }
  .limenu a::after {
    font-family: FontAwesome;
    content: "\f105";
    float: right;
    margin-right: 1px;
    font-size: 20px;
  }
  .openParent a:after {
    transform: rotate(-90deg);
  }
  .open li a:after {
    margin: 0 -5px;
    transform: rotate(0);
  }
  .mfilter-price-slider {
    margin: 0 !important;
  }


}

@media only screen and (min-width: 992px) {
  .media_only_bigger_760 {
    display: none;
  }
  .product #yomenu-3 {
    width: 28%;
    display: block;
  }
  .product #yomenu-3 .box-heading {
    width: 100%;
    text-align: left;
    padding: 11px;
    padding: 10px 20px;
    padding-left: calc(2em - 12px) !important;
    text-align: center;
    text-align: left;
    background-color: rgb(43, 64, 91);
    color: white;
    margin: 0;
  }

  .loveCustomers {
    color: black;
    font-family: "Roboto";
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    padding: 10px 15px 10px 65px;
    text-transform: uppercase;
    border-radius: 2px;
    /*background-image: url(/image/smile.jpg);*/
    /*background-color: rgb(75, 190, 63);*/
    /*opacity: 0.9;*/
    /*-webkit-box-shadow: 0 0 10px black;*/
    /*box-shadow: 0 0 10px black;*/
    line-height: 1.1;
    /*background-size: 69px 100%;*/
    /*background-repeat: no-repeat;*/
    text-align: center;
    margin-bottom: 10px;
    height: 36px;
  }
  .none-big {
    display: none;
  }
  .media-content .owl-pagination {
    display: none;
  }
  #yomenu-3 {
    display: none;
  }
  .hidden-large:nth-child(n + 5) {
    display: none;
  }
  .media-footer {
    display: none;
  }
  #modal-form {
    display: none;
  }
  .media-menu-left {
    display: none;
  }
}

@media (min-width: 769px) and (max-width: 991px) {
  .top_data_sub_categories {
    width: 50%;
  }
  footer .adress-footer {
    float: left;
    width: 100%;
    padding: 5px;
  }
}

@media (max-width: 768px) {
  .znak {
    display: none;
  }
  .adress-footer {
    float: left;
    width: 50%;
    padding: 5px;
  }
  /*maybe*/
  .categoriy ul.breadcrumb {
    display: none;
  }
  .category-page .heading-title {
    font-size: 20px !important;
    font-weight: 700 !important;
    text-align: center !important;
    height: auto;
    margin-bottom: 5px;
  }
  .b1c-good.product-thumb.product-wrapper\>.product-wrapper::after {
    display: block;
    content: " ";
    position: absolute;
    width: 110%;
    height: 4px;
    background: #c9e8f3;
    left: -5%;
    bottom: -5px;
  }
  .product-wrapper {
    margin-right: 0;
  }
  #content .main-products {
    height: auto;
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  .b1c-good.product-thumb .image {
    float: left;
    margin-bottom: 15px;
    width: 50%;
    border: 1px solid #dfdfdf;
  }
  .product-details h4 {
    width: 50% !important;
    text-align: left;
    margin: 0 5px;
  }
  .product-details h4 a {
    padding: 0 10px !important;
  }
  .wrapper-price .price_opt,
  .wrapper-price .price_big_opt {
    font-size: 18px !important;
  }
  .product-grid-item {
    padding: 10px !important;
  }
  .results {
    display: none;
  }
}
